html, body{
  /*height:100%;*/
  /*border-top: 1px solid #00a650**/
}

.uk-logo, .uk-logo:hover, .uk-logo:active, .uk-logo:visited {
    color: #ffffff;
}

.uk-navbar-toggle, .uk-navbar-toggle:hover, .uk-navbar-toggle:active, .uk-navbar-toggle:visited {
    color: #ffffff;
    padding-top: 2px;
}
.uk-navbar-container {
    /*background-color: #0b2f09 !important;
    border-bottom: 1px solid #ffcb2a*/
    background-color: #20195F !important;
    /*background-color: #284D72;*/
    border-bottom: 3px solid #275384 !important
}
.user > #name {
    font-size: 22px;
}
.header {
    box-sizing: border-box;
    border-bottom: 1px #e5e5e5 solid;
}
.content-padder {
    margin-left: 0px;
}
.content-background {
    min-height: calc(100% - 80px);
    background-color: #F0F0F0;
}
.statistics-text {
    font-size: 25px;
}
.statistics-number {
    font-size: 50px;
}


.uk-position-cover:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 50%;
  /*background-color: rgba(0,0,0,0.4);*/
  background-image: linear-gradient(
    rgba(0, 0, 0, 0.0) 0%,
    rgba(0, 0, 0, 0.5) 40%,
    rgba(0, 0, 0, 0.7) 60%,
    rgba(0, 0, 0, 1.0) 100%
  );
  z-index: 10;
  bottom: 0;

}


.uk-overlay-black {
  /*background-color: rgba(0,0,0,0.4);*/
  background-image: linear-gradient(
    rgba(0, 0, 0, 0.0) 0%,
    rgba(0, 0, 0, 0.75) 50%,
    rgba(0, 0, 0, 0.85) 100%
  );  

}

.uk-heading-bullet::before {
  border-left: 5px solid #e43a45;
}

.navslider a{
  display: block;
  border-bottom: 4px solid transparent;
  text-transform: none;  
}


.navslider a h1{
  color: #bdbdbd;  
  font-size: 14px;  
}

.navslider a h5{
  color: #7e7e7e;  
  font-size: 12px;  
}

.navslider a:hover, .navslider a:hover h5, .navslider a:hover h1{
  text-decoration: none;
  color: #d8d8d8 !important;
  transition: all 0.5s ease;
}

.navslider .uk-active{
  border-bottom: 4px solid #e43a45 !important
}

.navslider .uk-active h5, .navslider .uk-active h1{
  color: #d8d8d8 !important;
}

.navslider h2{
  display: block;
  padding: 8px 10px;
  font-size: 16px;
  font-weight: 700;
  color: #666;
  border: 1px solid #333 !important
}

.navslider a:hover h2{
  display: block;
  padding: 8px 10px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  border: 1px solid #e43a45 !important;
  transition: all 0.5s ease;
}

.navslider .uk-active h2{
  display: block;
  padding: 8px 10px;
  font-size: 16px;
  font-weight: 700;
  color: #f5f5f5;
  border: 1px solid #e43a45 !important
}

.uk-slideshow-items p{
  display: inline-block;
  color: #f4f4f4;
  padding: 2px 8px;
  background: rgba(228,58,69,.85);
  font-size: 12px;
  text-transform: uppercase;
  margin-bottom: 5px !important;
}

.uk-black p{
  color: #222 ;
}

.uk-grey p{
  color: #999 ;
}


.tm-sidebar-left {
    position: fixed;
    z-index: 100;
    top: 80px;
    bottom: 0;
    box-sizing: border-box;
    width: 240px !important;
    padding: 40px 40px 60px 40px;
    border-right: 1px #e5e5e5 solid;
    overflow-y: auto;
    overflow-x: hidden;
}
.tm-sidebar-left::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.tm-sidebar-left::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}

.tm-sidebar-left::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #bdbdbd;
}

.tm-sidebar-right {
    position: absolute;
    top: 0;
    left: calc(100% + 0px);
    width: 200px
}
@media(max-width: 960px) {
    .tm-sidebar-left {
        opacity: 0;
    }
}

@media (min-width: 960px) {
    .content-padder {
        margin-left: 240px;
    }
}
@media (min-width: 1200px) {
    .tm-sidebar-right {
        left: calc(100% + 0px);
    }
    .tm-sidebar-left+.tm-main {
        padding-left: 40px;
        opacity: 0 !important;
    }
}
@media (min-width: 1400px) {
    .tm-sidebar-left {
        width: 300px !important;
        padding: 45px 45px 60px 45px
    }
    .tm-sidebar-right {
        left: calc(100% + 60px)
    }
    .tm-sidebar-left+.tm-main {
        padding-left: 40px
    }
    .content-padder {
        margin-left: 300px;
    }
}

::-webkit-scrollbar { width: 7px; }
::-webkit-scrollbar-track-piece { background-color: #f0f0f0; 
/*this can also be transparent*/}
::-webkit-scrollbar-thumb:vertical {
    width: 1px;
    background-color: #1e87f0;
    border-top: 4px solid #f0f0f0;
    border-right: 3px solid #f0f0f0;
    border-bottom: 4px solid #f0f0f0;
    border-left: 3px solid #f0f0f0;
}
::selection {
  background-color: #d1eefe;
  color: #1e87f0;
}
::moz-selection {
 background-color: #d1eefe;
 color: #1e87f0;
}

a,
.uk-link {
  color: #02695c;
}
a:hover,
.uk-link:hover {
  color: #e43a45;
}

.uk-link-medium {
  font-size: 1.2rem;
  line-height: 1.15;
  color: #222;
  display: block;
  margin-bottom: 5px !important;
  font-weight: bold !important
}

.uk-link-large {
  font-size: 1.5rem;
  line-height: 1.2;
  color: #222;
  display: block;
  font-weight: bold !important
}

.uk-background-muted {
  /*background-color: #232323;*/
}

.uk-background-light {
  background-color: #fff;
}

.uk-background-grey-light {
  background-color: #f4f4f4;
}

.uk-background-yellow {
    background-color: #ffcc29;
    /*border-bottom: 1px solid #fff*/
}

.uk-background-white {
    background-color: #fff;
   /* border-bottom: 2px solid #ffcc29*/
}

.uk-background-green {
    background-color: #022610;
}

.uk-background-blue {
    background-color: #005aaa;
    border-bottom: 2px solid #007be8
}

.uk-background-blue-faf {
    background-color: #005aaa;   
}

.uk-background-green-fpf {
    background-color: #3b9c00;
    border-bottom: 2px solid #50d002;
}


.uk-background-blue-fpf {
    background-color: #20195F;
    border-bottom: 2px solid #193d5f;
}

.uk-background-black {
    background-color: #000;
   
}

/* Title
 ========================================================================== */
.uk-card-title {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.3;
}

.uk-card-body a{
    font-weight: 300;
}


.uk-text-bold {
  font-weight: 700;
}

.uk-text-black{
  color: #222 !important;
}

.uk-text-green{
  color: #00a650 !important;
}

.uk-text-red{
  color: #e43a45 !important;
}


/* Hover modifier
 ========================================================================== */
.uk-card-hover:not(.uk-card-border):not(.uk-card-primary):not(.uk-card-secondary):hover {
  background: #fff;
  /*box-shadow: 0 14px 25px rgba(0, 0, 0, 0.16);*/
}
/* Style modifiers
 ========================================================================== */
/*
 * Default
 * Note: Header and Footer are only implemented for the default style
 */
.uk-card-border {
  background: #fff;
  color: #666;
  /*border: 1px solid #e0e0e0 !important;*/
  /*box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);*/
}
.uk-card-border .uk-card-title {
  color: #333;
}
.uk-card-border.uk-card-hover:hover {
  background-color: #fff;
  /*box-shadow: 0 14px 25px rgba(0, 0, 0, 0.16);*/
}
.uk-card-border .uk-card-header {
  border-bottom: 1px solid #e5e5e5;
}
.uk-card-border .uk-card-footer {
  border-top: 1px solid #e5e5e5;
}

.swiper-button-prev,
.swiper-button-next {  
  top: 36px;
  width: 30px;
  height: 20px;  
}

.uk-border-tb{
  border-top: 1px solid #dddddd !important;
  border-bottom: 1px solid #c0c0c0 !important;
  padding: 10px 0;
}